#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
dz=Alg\u00E8ria
qa=Qatar
au=Austr\u00E0lia
at=\u00C0ustria
ar=Argentina
my=Mal\u00E0isia
za=Sud-\u00E0frica
mx=M\u00E8xic
gt=Guatemala
py=Paraguai
sy=S\u00EDria
do=Rep\u00FAblica Dominicana
sv=El Salvador
jo=Jord\u00E0nia
pr=Puerto Rico
mo=Mold\u00E0via
jm=Jamaica
ae=Uni\u00F3 dels Emirats \u00C0rabs
mk=Maced\u00F2nia
de=Alemanya
pk=Paquistan
ph=Filipines
gb=Regne Unit
md=Mold\u00E0via, Rep\u00FAblica de
sg=Singapur
pe=Per\u00FA
mc=M\u00F2naco
ma=Marroc
ve=Vene\u00E7uela
pa=Panam\u00E0
ye=Iemen
sa=Ar\u00E0bia Saudita
ly=L\u00EDbia
cr=Costa Rica
fr=Fran\u00E7a
lu=Luxemburg
co=Col\u00F2mbia
cn=Xina
uy=Uruguai
iq=Iraq
cl=Xile
in=\u00CDndia
ch=Su\u00EFssa
us=Estats Units
fi=Finl\u00E0ndia
om=Oman
li=Liechtenstein
ca=Canad\u00E0
ie=Irlanda
lb=L\u00EDban
bz=Belize
nz=Nova Zelanda
br=Brasil
kw=Kuwait
es=Espanya
bo=Bol\u00EDvia
bn=Brunei Darussalam
kr=Corea del Sud
tw=Taiwan
hn=Hondures
kp=Corea del Nord
tt=Trinitat
bh=Bahrain
zw=Zimbabwe
hk=Hong Kong
be=B\u00E8lgica
eg=Egipte
tn=Tun\u00EDsia
ni=Nicaragua
ec=Equador
